<opt>
  <Dropbox description="Envoyer des captures d'écran dans votre Dropbox" folder="/usr/share/shutter/resources/system/upload_plugins/upload/" host="https://www.dropbox.com/" module="Dropbox" password="" path="/usr/share/shutter/resources/system/upload_plugins/upload/Dropbox.pm" register_color="blue" register_text="https://www.dropbox.com/register" supports_anonymous_upload="" supports_authorized_upload="" supports_oauth_upload="1" username="" />
  <Gyazo description="Gyazo is an open-source service for sharing screenshots." folder="/usr/share/shutter/resources/system/upload_plugins/upload/" host="https://gyazo.com/" module="Gyazo" password="" path="/usr/share/shutter/resources/system/upload_plugins/upload/Gyazo.pm" register_color="blue" register_text="https://gyazo.com/signup" supports_anonymous_upload="" supports_authorized_upload="1" supports_oauth_upload="" username="" />
  <Imgur description="Imgur est utilisé pour partager des photos avec des réseaux sociaux et des communautés en ligne, et a les images les plus amusantes de tout Internet." folder="/usr/share/shutter/resources/system/upload_plugins/upload/" host="http://imgur.com/" module="Imgur" password="" path="/usr/share/shutter/resources/system/upload_plugins/upload/Imgur.pm" register_color="blue" register_text="https://imgur.com/register" supports_anonymous_upload="1" supports_authorized_upload="" supports_oauth_upload="1" username="" />
  <ToileLibre description="Envoyer des captures d'écran dans pix.toile-libre.org" folder="/usr/share/shutter/resources/system/upload_plugins/upload/" host="http://pix.toile-libre.org/" module="ToileLibre" password="" path="/usr/share/shutter/resources/system/upload_plugins/upload/ToileLibre.pm" register_color="blue" register_text="-" supports_anonymous_upload="1" supports_authorized_upload="" supports_oauth_upload="" username="" />
  <vgyme description="Upload screenshots and such to vgy.me (API v2)" folder="/usr/share/shutter/resources/system/upload_plugins/upload/" host="http://vgy.me/" module="vgyme" password="" path="/usr/share/shutter/resources/system/upload_plugins/upload/vgyme.pm" register_color="blue" register_text="-" supports_anonymous_upload="1" supports_authorized_upload="" supports_oauth_upload="" username="" />
</opt>
